- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - l -

- LabColorspace : colorspace.h
- LagrangeFilter : resize.h
- LanczosFilter : resize.h
- LaplacianNoise : effect.h
- LaunchCommand : display.c
- LeftAlign : draw.h
- LeftBottomOrientation : image.h
- LeftShiftEvaluateOperator : fx.h
- LeftTopOrientation : image.h
- LessValue : geometry.h
- LightenCompositeOp : composite.h
- LinearGradient : draw.h
- LinearLightCompositeOp : composite.h
- LineInterlace : image.h
- LinePrimitive : draw.h
- LineThroughDecoration : draw.h
- LineToCode : draw.c
- LocaleEvent : log.h
- LogColorspace : colorspace.h
- LongData : mime-private.h
- LongPixel : constitute.h
- LosslessJPEGCompression : compress.h
- LSBEndian : quantum.h
- LuminizeCompositeOp : composite.h
- LZWCompression : compress.h